Subject: RE: mpls wg at IETF 57 in Vienna

From: "Hamid Ould-Brahim" <[email-masked]>
Date: Wed, 18 Jun 2003 13:06:48 -0400

Loa,

I like your typos. At least they are entertaining ;-).

Hamid.

>
>
> OK - I confess - I thought that I sent both the ppvpn and mpls
> agenda mails at the same time, but found that I hadn't :(
>
> so it is (for once not a typo - it a cut and paste error)
>
> I think we not should follow Kireetis advice and double post the
> requests for time slots - risk is that I'll give you a slot on
> the wrong agenda :) (typos you know ;) )
>
> /Loa
>
> Kireeti Kompella wrote:
> > On Tue, 17 Jun 2003, Loa Andersson wrote:
> >
> >
> >>If you request a time slot, please follow up and start an email
> >>discussion on the ppvpn list.
> >
> >
> > And, for grins, on the MPLS list as well.
> >
> > Or vice versa :-)
> >
> > Kireeti.
> >
> >
>
>
> --
> /Loa
>
> mobile + 46 739 81 21 64
> email: [email-masked]
>
>